Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:31:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery mariam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440272761 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336401213 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for con
 tacting us. My name is Prince. I'm happy to help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mariam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7440272761 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account >
  Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:15 AM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:24 AM, 10th Mar                     mariam                    Ok           11:24 AM, 10th Mar                     mariam                    Hi           11:24 AM, 10th Mar                     mariam                    I was wondering when will I receive my order           11:24 AM, 10th Mar                     mariam                    7440272761           11:24 AM, 10th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:24 AM, 10th Mar                   Juhi                   You will receive it on 11th Mar, 2021        
    11:25 AM, 10th Mar                     mariam                    Ok           11:28 AM, 10th Mar                     mariam                    Can I get it after 4PM           11:28 AM, 10th Mar                     mariam                    So I can be home           11:29 AM, 10th Mar                   Juhi                   Our team will contact you before the delivery.           11:29 AM, 10th Mar                     mariam                    Ok           11:29 AM, 10th Mar                   Juhi                   Usually it is delivered in the evening time only.           11:29 AM, 10th Mar                     mariam                    Ok           11:30 AM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221509